Loading...
Searching...
No Matches
Halide::Internal::CodeGen_C::Allocation Struct Reference

`#include <CodeGen_C.h>`

## Public Attributes

Type | type

## Detailed Description

Definition at line 185 of file CodeGen_C.h.

## Member Data Documentation

## type

Type Halide::Internal::CodeGen_C::Allocation::type

Definition at line 186 of file CodeGen_C.h.

The documentation for this struct was generated from the following file:

- src/CodeGen_C.h